function version = mfs_version()

# usage: version = mfs_version()
#
# Output version  String containing Mefisto version
#
# --------------------------------------------------------------------

  version = "2.7";

end
